.cnrStep.hide{
    display:none;
}
.cnrPopup .hide{
    display:none !important;
}
.cnrPopup .storeItem.oosHide{
    display:none !important;
}
.cnrPopup .messages.hide .message{
    display:none;
}
/**popup**/
/**step one**/
.overlay-layer.cnrPopup{
    background:white;
    max-width: 800px;
    width: 100%;
}
.cnrPopup .layoutWrapper{
    display:flex;
    flex-direction: column;
    position:relative;
}
.cnrPopup .titleWrapper .popupTitle{
    font-weight:bold;
    font-size: 22px;
    line-height: 30px;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;
    max-width: 320px;
}
.cnrPopup .titleWrapper{
    text-align: center;
    margin-bottom:10px;
    border:0;
    border-bottom:3px solid lightgrey;
    padding:10px 0;
}
.cnrPopup .stepWrapper{
    display: flex;
    justify-content: space-evenly;
    background:grey;
    padding:20px 0;
}
.cnrPopup .stepWrapper > div{
    font-size:20px;
    color:lightgrey;
    text-transform: uppercase;
}
.cnrPopup .stepWrapper > div.selected{
    font-weight:bold;
    color:black;
}
.cnrPopup .contentWrapper{
    padding:20px 100px;
    display:flex;
    position:relative;
}
.cnrPopup .contentWrapper .left,.cnrPopup .contentWrapper .right{
    width:49%;
    padding:10px;
}
.cnrPopup .vBorder{
    width: 5px;
    background: lightgrey;
    border-radius: 5px;
    height: 360px;
    align-self: center;
}
.cnrPopup .productName{
    display:block;
    color:black;
    font-size:20px;
    text-transform: uppercase;
}
/**step2**/
#cnrStepLayout2 .contentWrapper{
    flex-direction: column;
}
#cnrStepLayout2 .top{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
#cnrStepLayout2 .top .region{
    display:flex;
    align-items: center;
}
#cnrStepLayout2 .top .title{
    color:black;
    font-size:20px;
    font-weight:bold;
}
#cnrStepLayout2 .storeItem{
    display:flex;
    justify-content: space-between;
}
#cnrStepLayout2 .storeItem > div{
    display:flex;
    flex-direction: column;
    line-height: 20px;
}
#cnrStepLayout2 .openingHours{
    display:flex;
    flex-direction: column;
}
#cnrStepLayout2 .chooseStore{
    background:black;
    color:white;
    padding:10px 20px;
}
#cnrStepLayout3 .toStepFour{
    background:black;
    color:white;
    padding:10px 20px;
    display:inline-block;
}
#cnrStepLayout3 .checkboxes{
    display:flex;
    flex-direction: column;
}
#cnrStepLayout3 .right{
    width:30%;
    background:lightgrey;
    display:flex;
    flex-direction: column;
    padding:30px;
}
#cnrStepLayout3 .right .title{
    display:flex;
    border-bottom:1px solid grey;
    padding:10px 0;
    justify-content: space-between;
}
#cnrStepLayout3 .right .reservedItem{
    display:flex;
    flex-wrap:nowrap;
}
#cnrStepLayout3 .right .reservedItem .option{
    display:flex;
}
#cnrStepLayout3 .right .reservedItem .option .option-item{
    display:flex;
    flex-wrap:nowrap;
}

